//: C09:UseDatabase.cpp
// Z knihy "Myslíme v jazyce C++, část 2" od Bruce Eckela a Chucka Allisona.
// (c) 1995-2004 MindView, Inc. Všechna práva vyhrazena.
// Přečtěte si podmínky používání zdrojových kódů umístěné v souboru 
// 'Licence.txt' dodávaném spolu s balíčkem kódu dostupným na www.MindView.net.
#include "Database.h"

int main() {
  Database db("MojeDatabaze");
  db.open();
  // použití dalších db funkcí
  db.close();
}
/* Výstup:
Připojeno k MojeDatabaze
MojeDatabaze zavřeno
*/ ///:~
